## golang-github-jedisct1-go-dnsstamps 0.0~git20180418.1e49992

=== debian/changelog ===
golang-github-jedisct1-go-dnsstamps (0.0~git20180418.1e49992-1) unstable; urgency=medium

  * Initial release (Closes: #898529)

 -- Eric Dorland <eric@debian.org>  Sun, 13 May 2018 01:42:36 -0400
