=== debian/control ===
Source: golang-github-jedisct1-go-dnsstamps
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/jedisct1/go-dnsstamps
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-dnsstamps
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-dnsstamps.git
XS-Go-Import-Path: github.com/jedisct1/go-dnsstamps
Testsuite: autopkgtest-pkg-go

Package: golang-github-jedisct1-go-dnsstamps-dev
Architecture: all
Depends: ${misc:Depends}
Description: DNS Stamps library for Go
 go-dnsstamps DNS Stamps library for Go
