## golang-github-jedisct1-go-dnsstamps 0.1.0

=== debian/changelog ===
golang-github-jedisct1-go-dnsstamps (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add upstream-vcs-tag
  * Update debhelper-compat = 12
  * Standards-Version to 4.4.1.1

 -- Eric Dorland <eric@debian.org>  Sun, 03 Nov 2019 01:41:45 -0400
