=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1.1
 Homepage: https://github.com/jedisct1/go-dnsstamps
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-dnsstamps
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-dnsstamps.git
