=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 Package: golang-github-jedisct1-go-dnsstamps-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: DNS Stamps library for Go
  go-dnsstamps DNS Stamps library for Go
