## golang-github-jedisct1-go-dnsstamps 0.1.4

=== debian/changelog ===
golang-github-jedisct1-go-dnsstamps (0.1.4-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Update watch file format version to 4.

 -- Eric Dorland <eric@debian.org>  Tue, 02 Sep 2025 15:29:40 -0400

golang-github-jedisct1-go-dnsstamps (0.1.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version to 4.7.0

 -- Eric Dorland <eric@debian.org>  Thu, 26 Dec 2024 00:28:53 -0500
