## golang-github-jedisct1-go-dnsstamps 0.1.5

=== debian/changelog ===
golang-github-jedisct1-go-dnsstamps (0.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Eric Dorland <eric@debian.org>  Fri, 26 Dec 2025 11:07:17 -0500
